"use client";
import { io, Socket } from "socket.io-client";

export const pilotSocket: Socket = io(process.env.NEXT_PUBLIC_DISPATCH_SERVER_URL, {
	autoConnect: false,
	transports: ["websocket"],
});
